﻿/* KIO HOTSPOT SISTEM POCETAK */
#div4 {
	min-width: 1000px;
	overflow: hidden;
	width: 100%;
	}
#img_box{
	width:100%;

	}
.resize_horizontal{
	position: fixed;
	width:100%;
	min-height: 1500px;
	z-index: -10;


	}
/* KIO HOTSPOT SISTEM KRAJ */

.page-bg{
position: fixed;
z-index: -10;
min-width: 1100px;
}


/* KIO MENI POCETAK */
ul {
    list-style: none;
	padding: 0;
	margin: 0 auto;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
	line-height: 100%;
	text-decoration: none;
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: rgb(214,40,40);
	text-transform: uppercase;
    padding: 6px 10px 11px 6px;
    background: transparent;
    white-space: nowrap;
	text-align: left;

}
ul li a:hover {
	color: rgb(214,40,40);
	text-decoration: underline;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
	border-bottom: 1px #efefef solid;
	border-left: 1px #efefef solid;
	border-right: 1px #efefef solid;
	position: relative;
	z-index: 5000;

}
li:hover a {
	background:#ffffff;
	color: rgb(214,40,40);	
	border:0px;
}
li:hover li a:hover {
	color: rgb(214,40,40);
    background: #FFFFFF;	
    text-decoration: underline;
}

.divFIRST {
	padding-top: 0px;
	height: 38px;
	min-width: 940px;
	}
	
.divMENU {
	padding-top: 0px;
	height: 31px;
	min-width: 940px;
	}

.divMENUcon {
	height: 32px;
	padding-top: 0px;
	padding-left:0px;
	width: 640px;
	padding-left: 30px;
	float:left;
}
/* KIO MENI KRAJ */

#quick-links { color: rgb(0, 0, 0);
letter-spacing: 0px;
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
clear: right; float: right; text-align: left; padding: 10px 11px 0px 0px; width: 220px; margin-bottom: 0px; }

#pretraga { color: rgb(0, 0, 0);
letter-spacing: 0px;
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
clear: right; float: right; text-align: left; padding: 0px 11px 0px 0px; width: 220px; margin-bottom: 0px; }


.jezik { color: rgb(0, 0, 0);
letter-spacing: 0px;
clear: right; float: left; text-align: left; padding: 3px 11px 0px 0px; width: 250px; margin-bottom: 0px; }

p.jezik2 {
font-family: Cambria, Times New Roman;
font-size: 0.75em;
font-weight: bold;

}


a.jezik2 {
text-decoration: none;
color: #000000;


}


a.jezik2:hover {
text-decoration: underline;
color: #000000;

}


#quick-links SELECT { 
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
width: 170px; font-size: 100%; vertical-align: top; margin-top: 1px; 
}

#pretraga INPUT { 
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
width: 170px; font-size: 100%; vertical-align: top; margin-top: 1px;
background: url(lupa.png) no-repeat right center;
}

#pretraga INPUT:focus { 
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
width: 170px; font-size: 100%; vertical-align: top; margin-top: 1px;
background: white;
}



/* ALBUM POCETAK */
	.imgAll {text-align: center; margin-bottom: 10px;width: 924px;}
	.imgContainer{ overflow:hidden;  width: 298px;   height: 210px;}   

	.imgTxt{ width:298px;   height: 30px;
		line-height:100%;		
		text-decoration: none;
	   	font-family: Verdana,Arial;
		font-size: 8pt;
		font-weight: normal;
		color: #000000

	}  
	.imgPreContainer{width :298px; height: 240px; margin: 5px 5px; display: inline-block; 
	background-image: url('bgbox.gif');background-repeat: repeat; background-color: #cad4d5;
	
	
	}   
		.imgContainer:hover{
		filter:alpha(opacity=70);
		opacity:0.7;
		}
			
				
/* ALBUM KRAJ */

.div_centrala_2_yandex
{
float: left;
width:auto;
	
	height:42px;
	background-color: transparent;
	width: 200px;

	

}

.div_centrala_2_yandex_levo
{

width:auto;
float:left;
height:24px;
background-color: transparent;
font-weight:normal;
color: #000000;
padding-top:5px;
padding-right: 5px;
line-height: 1.2;
text-decoration: none;
font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.85em;

text-align: left;

}

.div_centrala_2_yandex_desno
{
width:auto;
float:left;
height:24px;
padding-top:0px;
background-color: transparent;
}

.stil_body {
	margin: 0;
	font-family: Verdana, Arial;
background-image: url('bg2.jpg');
background-repeat: repeat-x; 

}


.div0 {
	background-image:url('providno0.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;

	height: 55px;
	min-width: 1000px;
	margin: 0px 0px 0px 0px;
	}

.div0con {
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	text-align: center; 
	}



.div2 {
	height: 70px;
	min-width: 1000px;
	width: 100%;
	background: transparent;
	margin: 0px 0px 0px 0px;
	
	background-image:url('providno0.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	
	position: fixed;
	
	z-index: 5000;

	}

.div2con {
	width: 1000px;
	height: 70px;
	margin: 0 auto;
	text-align: center; 

	}
	
	.div2vrh {
	width: 500px;
	margin-top: -7px;
	height: 33px;
	text-align: center; 
	float: right;
	}


.div2logo {
	position:relative;
	float: left;
	left: 0px;
	height: 60px;
	width: 80px;
	cursor: pointer;
	top: 7px;
	}
	
	.div2grb {
	position:relative;
	float: right;
	right: -470px;
	height: 56px;
	width: 35px;
	cursor: pointer;
	top: 55px;
	}


.div2title {
	position:relative;
	float: left;
	left: -25px;
	height: 80px;
	width: 310px;
	cursor: pointer;
	top: 55px;
	}
	
	.div2grbtekst {
	position:relative;
	float: right;
	right: -22px;
	height: auto;
	top: 45px;
	width: 220px;
		cursor: pointer;
	}


.site0{
	background-color: transparent;
	height: 80px;
	min-width: 1000px;


}


.site1{
	background-image:url('providno1.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	min-width: 1000px;


}

.site1con{
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	text-align: center;
}

.site2{
	background-image:url('providno2.png');
	background-color: transparent;
	background-repeat: repeat-y;
	background-position: center bottom;
	margin: 0px 0px 0px 0px;
	min-width: 1000px;

	
}

.site2con{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	text-align: center; 
}

.site21{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	text-align: center; 
	overflow: hidden;
}

.site211{
	width: 760px;
	float: left;
	overflow: auto;
}

.site212{
	padding-left: 40px;
	width: 200px;
	height: auto;
	float: left;

}

.site212break{width: 200px;
height: 5px;
margin-bottom: 15px;
float: left;
border-bottom: 1px #D62828 solid;
	
	
}


.site3{
	background-image:url('providno3.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px 0px 0px 0px;
	min-width: 1000px;


}

.site3con{
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	text-align: center;
}





p.title{
    color: rgb(15,15,235);
    text-decoration: none;
    /*text-shadow: 0px 0px 0px #d62828;*/
    font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
    font-size: 1.3em;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 100px;
    text-align: left;
    font-weight: bold;

}

p.title2{
color: rgb(15,15,235);
text-decoration: none;
text-shadow: 1px 2px 3px #222222;
font-family: Times New Roman;
font-size: 0.9em;
margin: 10px 0px 0px 0px;
text-align: right;
line-height: 0.9;
}



p.news{
color: rgb(0, 0, 0);
letter-spacing: 0px;
font-family: Cambria, Times New Roman;
font-size: 1.25em;
font-weight: normal;
margin-bottom: 25px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
text-align: left;
}

p.news999{

margin-bottom: 25px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
text-align: left;



	color: rgb(0, 0, 0);
letter-spacing: 0px;
font-family: Cambria, Times New Roman;
font-size: 1.25em;
font-weight: normal;
	text-decoration: none;


}


p.yeboxtxt{
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.85em;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height:1.2;
margin-bottom: 0px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
text-align: left;

}



.border{
margin-left: 30px;
width: 940px;
height: 3px;
border-bottom: 1px #781414 solid;
background-color: transparent;
}


.border2{
	
	width: 760px;
height: 23px;
margin-bottom: 20px;
border-bottom: 1px #D62828 solid;

}










.showpic {
	margin: 0;
	font-family: Verdana, Arial;
background-image: url('bgbox.gif');
background-repeat: repeat; 
}


.div3 {
	height: 72px;
	min-width: 1000px;
	}
.div3con {
	width: 990px;
	height: 72px;
	margin: 0 auto;
	text-align: center; 
	border-bottom: 1px #bababa solid;
	}
.div31{
	float: left;
	width: 640px;
	text-align: left;
	height: 72px;
	padding-left:8px;
}

.div32{
	float: right;
	width: 300px;
	text-align: left;
	height: 40px;
	padding-right:0px;
}

p.naziv_strane{
	margin-top: 25px;
	margin-bottom: 0px;
	font-family: Verdana, Arial;
	font-size: 24pt;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
}
.kont{
	margin-top: 15px;
	height: auto;
	min-width: 1000px;
	overflow: auto;
}
.kontcon{
	width: 990px;
	min-height: 300px;
	height: auto;
	margin: 0 auto;
	text-align: center; 
}
.kont1{
	border-top: 5px #002147 solid;
	float: left;
	width: 660px;
	height: auto;
	background-color: #ffffff;

}

.kon11{
	float: left;
	width: 684px;
	height: auto;;
	background-color: transparent;
	padding-top: 5px;
	padding-left:8px;
	padding-right: 8px;
	margin-bottom: 10px;

}


.capter{
	float: left;
border-bottom: 1px #CCCCCC solid;
	margin-top: 23px;
	height: 5px;
	margin-bottom:0px;
	margin-left:8px;
	margin-right: 8px;
	width: 684px;
	padding: 0px;

}

.kon13{

	float: left;
	width: 684px;
	height: auto;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:8px;
	margin-right: 8px;
	padding-top: 5px;

}

.widekont1{
	border-top: 5px #002147 solid;
	float: left;
	width: 990px;
	height: auto;
	background-color: #ffffff;

}

.widekon11{
	

float: left;
	width: 924px;
	height: auto;;
	background-color: transparent;
	padding-top: 5px;
	padding-left:8px;
	padding-right: 8px;
	margin-bottom: 10px;




}


.widecapter{
	float: left;
	border-top: 3px #002147 solid;
	margin-top: 30px;
	height: 5px;
	margin-bottom:0px;
	margin-left:8px;
	margin-right: 8px;
	width: 974px;
	padding: 0px;

}

.widekon13{

	float: left;
	width: 924px;
	height: auto;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:8px;
	margin-right: 8px;
	padding-top: 5px;

}



p.tekst1 {
	font-family: Cambria, Times New Roman;
	font-size: 1.7em;
	font-weight: bold;
	color: #c50707;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;


}

p.tekst21 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.tekst2 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: justify;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.tekst22 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: center;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.tekst23 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: right;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}



p.tekst31 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.flash {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 1.25em;
	color: #FFFFFF;
	text-align: center;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

p.homebox {
	font-family: Verdana, Tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}

p.homeboxm {
	font-family: Verdana, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}

a.homeboxa {
	font-family: Verdana, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
text-decoration: none;
}

a.homeboxa:hover {
text-decoration: underline;
}





p.nov_tekst3 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: rgb(214,40,40);
	text-align: left;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-right: 5px;
	line-height:1.2;
	height: auto;
	
}

p.nov_tekst322 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: rgb(214,40,40);
	text-align: left;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 0px;
	padding-bottom: 5;
	padding-right: 5px;
	line-height:1.2;
	height: 20px;
	
}

p.nov_tekst3ban {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: rgb(214,40,40);
	text-align: left;
	margin-bottom:5px;
	margin-top: 5px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-right: 5px;
	line-height:1.2;
}


p.nov_tekst3centar {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
		font-size: 0.9em;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: center;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	/*border-bottom: 1px #a8b6b6 dashed;*/
	line-height:1.2;
	
	
	

}


a.tekst_3_link2 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
		font-size: 0.85em;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height:1.2;
}



a.tekst_3_link2:hover {
	text-decoration: underline;
	font-size: 0.85em;
	color: #000000;
	line-height:1.2;
}



a.tekst_3_link {

	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-decoration: underline;


}


a.tekst_3_link:hover {

	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-weight: normal;
	color: #000000;;
	letter-spacing: -0.5pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-decoration: underline;

}


a.kucalink {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-weight: normal;
	color: #093775;
	text-decoration: none;
	line-height:1.5;
}


a.kucalink:hover {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
		font-weight: normal;
	color: #093775;
	text-decoration: underline;
	line-height:1.5;

}




p.tekst3 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: justify;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.tekst32 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: center;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.tekst33 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: right;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}




.kont2{
	float: right;
	width: 315px;
	height: auto;
}

.kon21{
	float: left;
	width: 299px;
	height: auto;
	background-image: url('bgbox.gif');
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
	border-top: 5px #002147 solid;
	margin-top: 15px;
}

.kon21ban{
	float: left;
	width: 315px;
	height: auto;
	background-image: url('bgbox.gif');
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 5px #002147 solid;
	margin-top: 15px;
}

.homebox1{
	float: left;
	width: 144px;
	height: 200px;
	background-color: #203558;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.yebox{
	float: left;
	width: 668px;
	height: auto;
	background-color: #fce6b7;
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	border: 1px white solid;
}


.homebox2{
	float: left;
	width: 220px;
	height: 250px;
	background-color: #174f82;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 20px;
}

.homebox3{
	float: left;
	width: 220px;
	height: 250px;
	background-color: #174f82;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px;

}

.homebox4{
	float: left;
	width: 144px;
	height: 200px;
	background-color: #0c5e5f;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 21px;
}





.kon22{
	float: left;
	width: 299px;
	height: auto;
	background-image: url('bgbox.gif');
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;

	

}


p.fakti
{
	font-family: Verdana, Tahoma;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
	letter-spacing: -1.0pt;
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-bottom: 1px #a8b6b6 dashed;

}



.odg2{
	height: 55px;
	text-align: left;
	background: white;
	min-width:1000px;

}
.odg2con{
	width: 940px;
	height: 55px;
	margin: 0 auto;
}



.odg{
	/*margin-top: 90px;*/
	margin-top: 55px;
	height: 20px;
	text-align: left;
	/*background-image: url('providnocrno.png');*/
	background-repeat: repeat;
	mid-width:1000px;
}
.odgcon{
	width: 940px;
	height: 20px;
	margin: 0 auto;
}
p.odgavlje
{
text-align: left;
font-weight:normal;
color: #000000;
padding-top:20px;
padding-right: 5px;
line-height: 1.2;
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
margin: 0;

}

a.kiolink999
{
color: #000000;
text-decoration: underline;


}

a.kiolink999:hover
{
	text-decoration: underline;
}





.h2{
width: 195px;
padding: 0px 0px 6px 0px;
font-size: 1.05em;
height: 32px;
position: relative;
margin: 0px;	
}



a.ah2{
display: block;
color: #d66b03;
background: url(bgFeatureH2.png) left 4px no-repeat;
padding-left: 10px;
text-decoration: none;
font-size: 1.1em;
font-weight: normal;
position: absolute;
bottom: 3px;
}


p.ah3
{
	padding: 4px 9px;
margin: 0px;
width: 177px;
min-height: 50px;
background: #d0ddeb;
color: #333;
}

p.feature-link {
background: none;
font-size: .9em;
padding: 0;
width: 196px;
height: 29px;
text-align: right;
background: url(bgFeaturePA.gif) no-repeat left top;
}

.skup{
	width:700px;
	float: left;
	overflow: hidden;
	margin-top:30px;


}


.blok{
	width:240px;
	margin-right: 15px;

	float: left;
margin-bottom:30px;

}

.blok2{
	width:240px;
	float: left;
margin-bottom:30px;

}

.blokdistancer{
	height: 30px;
	width: 660px;
}


.kuca-z
{
	width:225px;
	height: 20px;
	float:left;
	padding: 0px;
text-align:left;
padding-left: 15px;

}

a.kz
{
	color: rgb(15,15,235);
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;

}

a.kz:hover
{
	color: rgb(15,15,235);
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration:underline ;
	

}


.kuca-a
{
	width:240px;
	height: 95px;
	float:left;

}

.kuca-b
{
	width:220px;
	height: 140px;
	background: rgba(255, 225, 225, 0.40);
	float:left;
letter-spacing: 0px;
font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-size: 0.75em;
text-align:left;
padding-left:10px;
padding-right:10px;
}

.razmak{
	height: 290px;
width 700px;
	float:left;

}


.noborder{
	border: 0px;

}

.noborder:hover{
	border: 0px;
	filter: alpha(opacity=70);
	opacity: 0.7;



}


.domik
{
width: 335px;
background-image:url('plavo.png');
background-position: top center;
height: auto;
overflow: auto;
margin-bottom:15px;
}


.domikholder1
{
height: auto;
width: 335px;
float: left;
}


.domikholder2
{
margin-left: 10px;
height: auto;
width: 335px;
float: left;
}


.komnata
{
    width: 325px;
	height: auto;
	margin-bottom: 15px;
	float: left;
}


.domikline
{
    width: 325px;
	height: 5px;
	margin-bottom: 15px;
	float:left;
	background-image: url('border.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
}

p.tekst222 {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: center;
	margin-bottom:0px;
	margin-top: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}

a.tekst222a {
	font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
	
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;
	text-align: center;
	margin-bottom:0px;
	margin-top: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}
#stylized{
		border:solid 2px #b7ddf2;
		background:#ebf4fb;

	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylized p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	#stylized label{
		display:block;
		font-weight:normal;
		text-align:left;
		width:420px;
		float:left;
		padding-left:11px;
		font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		color: #000000;
		letter-spacing: -0.5pt;
		margin-bottom:0px;
		margin-top: 0px;
		padding-top: 15px;
		padding-bottom: 5px;
			}
	#stylized input{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 1px #aacfe4;
		width:420px;
		margin:2px 0 20px 10px;
		font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		color: #000000;
		letter-spacing: -0.5pt;
		text-align: justify;
		margin-bottom:0px;
		margin-top: 0px;
			}
	
		#stylized textarea{
		float:left;
		font-size:12px;
	
		padding:4px 2px;
		border:solid 1px #aacfe4;
		width:420px;
		margin:2px 0 20px 10px;
		font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		color: #000000;
		letter-spacing: -0.5pt;
		text-align: justify;
		margin-bottom:0px;
		margin-top: 0px;
	}

	#stylized button{ 
		clear:both;
		margin-left:300px;
		width:125px;
		height:31px;
		background:#FFFFFF;
		text-align:center;
		line-height:31px;
		color:#141c63;
		font-size:11px;
		font-weight:bold;
	}

.myform{
	float: left;
	width:440px;
	padding:14px;
	margin-left: 20px;
	margin-top: 20px;
}

.spacer{clear:both; height:1px;}
.button{border:0; margin:0; padding:0;}



.navi {
    margin-top: 0px;
    height: 240px;
    text-align: center;
    background-color: #d62828;
	min-width:1000px;
}

.navicon {
    height: 240px;
    width: 986px;
    margin: 0 auto;
}


.navisector {
    height: 240px;
    width: 177px;
    float: left;
    text-align: left;
}


.navispace {
    height: 240px;
    width: 25px;
    float: left;
}


a.navi2 {
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 10px;
    line-height: 150%;
    text-decoration: none;
		font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
}

p.navi1 {
    margin-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 150%;
    text-decoration: none;
		font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
    font-size: 11pt;
    font-weight: bold;
    color: #0d0feb;
    border-bottom: 1px #0d0feb solid;
    text-align: left;
}